.bc-banner { background:url(../images/blockchain-banner.jpg) no-repeat bottom center; width:100%; padding:10% 0;}
.bc-head h2 { color:#FFF; font-size:30px; text-shadow:5px 5px 5px #000;}
.bc-head h1 { color:#FFF; font-size:55px;  text-shadow:5px 5px 5px #000;}
.bc-app { padding:50px 0 ;}
.bc-app h1 { margin-bottom:15px;}
.bc {background: #566d1f;}
.bc-new { background-image: linear-gradient(to right, #e6f1fd 50%, #424770 50%); }
.bc-second { padding:100px 0 0px;}
.bc-second img { margin-bottom:100px; float:left; margin-right:10px; margin-top:5px;}
.bc-content { color:#FFF;}
.bc-content h1 { margin-bottom:15px; color:#FFF; font-weight:bold;}
.bc img { border:solid 5px transparent; outline:solid 2px rgba(255,255,255,0.5);}
.bc-process h1 { text-align:center;}
.bc-process img.right { float:right; margin-left:15px; height:50px; border:solid 3px transparent; outline:solid 1px #04a8f1; }
.bc-process img.left { float:left; margin-right:15px; height:50px; border:solid 3px transparent; outline:solid 1px #04a8f1; }
.bc-process h2 { line-height:20px; font-weight:normal; padding-top:5px;}

.bc-sec {  width:100%; height:300px; background:rgba(0,0,0,0.3); text-align:center; -webkit-transition: background 0.3s; transition: background 0.3s;}
.bc-sec:hover { background:#566d1f; }
.bc-sec h3 { font-weight:bold; font-size:23px; width:90%; margin:auto; padding-top:125px; -webkit-transition: padding-top 0.5s; transition: padding-top 0.5s;}
.bc-sec:hover h3 { padding-top:80px;}
.bc-sec p { width:90%; margin:auto; opacity:0; margin-top:100px; -webkit-transition: opacity 0.5s, margin-top 0.8s; transition: opacity 0.5s, margin-top 0.8s; font-size:18px;}
.bc-sec:hover p { opacity:1; margin-top:15px; }
